.u-section-1 {
  min-height: 693px;
}

.u-section-1 .u-image-1 {
  margin-top: 0;
  margin-bottom: 0;
  background-image: url("images/default-image.jpg");
}

.u-section-1 .u-image-2 {
  min-height: 693px;
  /*background-image: url("images/2026bg.jpg");*/
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 145px auto 0 60px;
}

.u-section-1 .u-text-2 {
  margin: 34px auto 0 0;
  /*margin: 30px 0px 20px 60px;*/
}

.u-section-1 .u-btn-1 {
  
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.875rem;
  letter-spacing: 1px;
  margin: 67px auto 0 65px;
  padding: 19px 64px 20px 63px;
}

.u-section-1 .u-btn-2 {
  
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.875rem;
  letter-spacing: 1px;
  margin: -89px auto 0 446px;
  padding: 19px 64px 20px 63px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 571px;
  }

  .u-section-1 .u-image-2 {
    min-height: 575px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 28px;
    padding-bottom: 28px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 148px;
  }

  .u-section-1 .u-btn-1 {
    border-style: solid;
    margin-left: 22px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -87px;
    margin-left: 372px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 49px;
    margin-left: 78px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 49px;
    margin-right: 49px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 49px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 49px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-2 {
    min-height: 668px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-left: 49px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 66px;
    margin-left: 27px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: -86px;
    margin-right: 34px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 462px;
  }

  .u-section-1 .u-image-2 {
    min-height: 462px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-right: 50px;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 50px;
    margin-right: 0;
    margin-left: 50px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 26px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 17px;
    margin-left: 50px;
    padding: 7px 20px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 26px;
    margin-right: auto;
    margin-left: 50px;
    padding: 4px 33px 6px 32px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 130px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  margin: 39px 51px 39px -51px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 712px;
}

.u-section-3 .u-custom-html-1 {
  height: auto;
  min-height: 694px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  margin: -296px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 18px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-top: 19px;
    margin-bottom: 8px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 752px;
}

.u-section-4 .u-list-1 {
  margin-bottom: 20px;
  margin-top: -253px;
}

.u-section-4 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  min-height: 870px;
}

.u-section-4 .u-list-item-1 {
  background-position: 50% 50%;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-4 .u-image-1 {
  background-image: url("images/Bronze-Mobile1.webp");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-group-1 {
  min-height: 557px;
  margin-top: 293px;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 229px 0 0;
}

.u-section-4 .u-text-2 {
  font-style: normal;
  margin: 16px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  margin: 30px 0 0;
  padding: 0;
}

.u-section-4 .u-list-item-2 {
  background-position: 50% 50%;
}

.u-section-4 .u-image-2 {
  background-image: url("images/Silver-Mobile.webp");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-group-2 {
  min-height: 557px;
  margin-top: 293px;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin: 229px 0 0;
}

.u-section-4 .u-text-4 {
  font-style: normal;
  margin: 16px 0 0;
}

.u-section-4 .u-btn-2 {
  border-style: solid;
  margin: 30px 0 0;
  padding: 0;
}

.u-section-4 .u-list-item-3 {
  background-position: 50% 50%;
}

.u-section-4 .u-image-3 {
  background-image: url("images/Gold-Mobile.webp");
}

.u-section-4 .u-container-layout-5 {
  padding: 10px;
}

.u-section-4 .u-group-3 {
  min-height: 557px;
  margin-top: 293px;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  margin: 229px 0 0;
}

.u-section-4 .u-text-6 {
  font-style: normal;
  margin: 16px 0 0;
}

.u-section-4 .u-btn-3 {
  border-style: solid;
  margin: 30px 0 0;
  padding: 0;
}

.u-section-4 .u-list-item-4 {
  background-position: 50% 50%;
}

.u-section-4 .u-image-4 {
  background-image: url("images/Platinum-Mobile.webp");
}

.u-section-4 .u-container-layout-7 {
  padding: 10px;
}

.u-section-4 .u-group-4 {
  min-height: 557px;
  margin-top: 293px;
  margin-bottom: 0;
  height: auto;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px;
}

.u-section-4 .u-text-7 {
  margin: 229px 0 0;
}

.u-section-4 .u-text-8 {
  font-style: normal;
  margin: 16px 0 0;
}

.u-section-4 .u-btn-4 {
  border-style: solid;
  margin: 30px 0 0;
  padding: 0;
}

.u-section-4 .u-list-2 {
  margin-top: -217px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-2 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px) calc(25% - 7.5px);
  min-height: 861px;
}

.u-section-4 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-4 .u-image-5 {
  background-image: url("images/Bronze2.webp");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-9 {
  padding: 10px;
}

.u-section-4 .u-group-5 {
  min-height: 813px;
  height: auto;
  margin: 28px 1px 0 0;
}

.u-section-4 .u-container-layout-10 {
  padding: 30px 5px;
}

.u-section-4 .u-text-9 {
  margin: 468px 0 0 25px;
}

.u-section-4 .u-text-10 {
  font-style: normal;
  margin: 37px 0 0 25px;
}

.u-section-4 .u-btn-5 {
  border-style: solid;
  margin: 17px auto 0 25px;
  padding: 0;
}

.u-section-4 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-4 .u-image-6 {
  background-image: url("images/Silver.webp");
}

.u-section-4 .u-container-layout-11 {
  padding: 10px;
}

.u-section-4 .u-group-6 {
  min-height: 813px;
  height: auto;
  margin: 28px 1px 0 0;
}

.u-section-4 .u-container-layout-12 {
  padding: 30px 5px;
}

.u-section-4 .u-text-11 {
  margin: 468px 0 0 25px;
}

.u-section-4 .u-text-12 {
  font-style: normal;
  margin: 37px 0 0 25px;
}

.u-section-4 .u-btn-6 {
  border-style: solid;
  margin: 17px auto 0 25px;
  padding: 0;
}

.u-section-4 .u-list-item-7 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-4 .u-image-7 {
  background-image: url("images/Gold.webp");
}

.u-section-4 .u-container-layout-13 {
  padding: 10px;
}

.u-section-4 .u-group-7 {
  min-height: 813px;
  height: auto;
  margin: 28px 1px 0 0;
}

.u-section-4 .u-container-layout-14 {
  padding: 30px 5px;
}

.u-section-4 .u-text-13 {
  margin: 468px 0 0 25px;
}

.u-section-4 .u-text-14 {
  font-style: normal;
  margin: 37px 0 0 25px;
}

.u-section-4 .u-btn-7 {
  border-style: solid;
  margin: 17px auto 0 25px;
  padding: 0;
}

.u-section-4 .u-list-item-8 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.4);
}

.u-section-4 .u-image-8 {
  background-image: url("images/Platinum.webp");
}

.u-section-4 .u-container-layout-15 {
  padding: 10px;
}

.u-section-4 .u-group-8 {
  min-height: 813px;
  height: auto;
  margin: 28px 1px 0 0;
}

.u-section-4 .u-container-layout-16 {
  padding: 30px 5px;
}

.u-section-4 .u-text-15 {
  margin: 468px 0 0 25px;
}

.u-section-4 .u-text-16 {
  font-style: normal;
  margin: 37px 0 0 25px;
}

.u-section-4 .u-btn-8 {
  border-style: solid;
  margin: 17px auto 0 25px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 833px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 0;
    margin-top: 63px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 644px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 28px;
    min-height: 589px;
    height: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 5px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 46px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 25px;
    margin-right: auto;
  }

  .u-section-4 .u-group-2 {
    margin-top: 28px;
    min-height: 589px;
    height: auto;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 5px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 46px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 25px;
    margin-right: auto;
  }

  .u-section-4 .u-group-3 {
    margin-top: 28px;
    min-height: 589px;
    height: auto;
  }

  .u-section-4 .u-container-layout-6 {
    padding-right: 5px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 46px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 25px;
    margin-right: auto;
  }

  .u-section-4 .u-group-4 {
    margin-top: 28px;
    min-height: 589px;
    height: auto;
  }

  .u-section-4 .u-container-layout-8 {
    padding-right: 5px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 46px;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 25px;
    margin-right: auto;
  }

  .u-section-4 .u-list-2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-4 .u-repeater-2 {
    min-height: 833px;
  }

  .u-section-4 .u-list-item-5 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-group-5 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    margin-left: 0;
  }

  .u-section-4 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-4 .u-list-item-6 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-group-6 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-4 .u-text-11 {
    margin-left: 0;
  }

  .u-section-4 .u-text-12 {
    width: auto;
    margin-left: 0;
  }

  .u-section-4 .u-btn-6 {
    margin-left: 0;
  }

  .u-section-4 .u-list-item-7 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-group-7 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-4 .u-text-13 {
    margin-left: 0;
  }

  .u-section-4 .u-text-14 {
    width: auto;
    margin-left: 0;
  }

  .u-section-4 .u-btn-7 {
    margin-left: 0;
  }

  .u-section-4 .u-list-item-8 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-group-8 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-4 .u-text-15 {
    margin-left: 0;
  }

  .u-section-4 .u-text-16 {
    width: auto;
    margin-left: 0;
  }

  .u-section-4 .u-btn-8 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 1190px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 32px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 16px;
  }

  .u-section-4 .u-group-2 {
    margin-top: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-4 {
    margin-top: 32px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 16px;
  }

  .u-section-4 .u-group-3 {
    margin-top: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-6 {
    margin-top: 32px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 16px;
  }

  .u-section-4 .u-group-4 {
    margin-top: 0;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-8 {
    margin-top: 32px;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 16px;
  }

  .u-section-4 .u-repeater-2 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 2610px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
  }

  .u-section-4 .u-list-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-repeater-2 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    margin-top: 0;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 1552px;
  }

  .u-section-4 .u-image-1 {
    background-position: 50% 12.02%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-group-1 {
    margin-top: 224px;
    min-height: 316px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: 43px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-4 .u-group-2 {
    margin-top: 224px;
    min-height: 316px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 43px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 11px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 0;
  }

  .u-section-4 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-4 .u-group-3 {
    margin-top: 224px;
    min-height: 316px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-5 {
    margin-top: 43px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 11px;
  }

  .u-section-4 .u-btn-3 {
    margin-top: 0;
  }

  .u-section-4 .u-container-layout-7 {
    padding-bottom: 0;
  }

  .u-section-4 .u-group-4 {
    margin-top: 224px;
    min-height: 316px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-7 {
    margin-top: 43px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 11px;
  }

  .u-section-4 .u-btn-4 {
    margin-top: 0;
  }

  .u-section-4 .u-list-2 {
    margin-top: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 942px;
}

.u-section-5 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 28px 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-5 .u-image-1 {
  height: 618px;
  margin-top: 20px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    width: 803px;
  }

  .u-section-5 .u-text-2 {
    width: 803px;
  }

  .u-section-5 .u-text-3 {
    width: 803px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 886px;
  }

  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 825px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-text-3 {
    width: 540px;
  }

  .u-section-5 .u-image-1 {
    height: 421px;
    margin-bottom: 6px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-text-3 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    height: 282px;
    margin-bottom: 4px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 304px;
}

.u-section-6 .u-accordion-1 {
  margin: 10px 0;
}

.u-section-6 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 25px 30px;
}

.u-section-6 .u-icon-1 {
  height: 27px;
  width: 27px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  padding: 0;
}

.u-section-6 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 25px 30px;
}

.u-section-6 .u-icon-2 {
  height: 27px;
  width: 27px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  padding: 0;
}

.u-section-6 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-6 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.5rem;
  padding: 25px 30px;
}

.u-section-6 .u-icon-3 {
  height: 27px;
  width: 27px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  padding: 0;
}

.u-section-6 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-accordion-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-accordion-1 {
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 190px;
}

.u-section-7 .u-text-1 {
  line-height: 2;
  margin: 23px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    width: 803px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 824px;
}

.u-section-8 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.25rem;
  width: 817px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 20px auto 0;
}

.u-section-8 .u-table-1 {
  width: 100%;
  margin: 40px 0 0;
}

.u-block-e141-4 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.u-section-8 .u-table-cell-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
}

.u-section-8 .u-table-cell-2 {
  font-weight: 700;
}

.u-section-8 .u-table-cell-3 {
  font-weight: 700;
}

.u-section-8 .u-table-cell-4 {
  font-weight: 700;
}

.u-section-8 .u-table-cell-5 {
  font-weight: 700;
}

.u-section-8 .u-table-cell-6 {
  font-weight: 700;
}

.u-section-8 .u-table-cell-7 {
  font-weight: 700;
}

.u-section-8 .u-table-cell-8 {
  font-weight: 700;
}

.u-section-8 .u-table-cell-9 {
  font-weight: 700;
}

.u-section-8 .u-table-cell-10 {
  font-weight: 700;
}

.u-block-e141-35 {
  background-image: none;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
  border-style: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 40px auto 60px;
  padding: 16px 52px 16px 51px;
}

@media (max-width: 991px) {
  .u-section-8 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-2 {
    width: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 73px;
}

.u-section-9 .u-text-1 {
  margin: 24px 0 10px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-9 .u-text-1 {
    margin-bottom: 30px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 634px;
}

.u-section-10 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 220px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 674px;
}

.u-section-11 .u-text-1 {
  font-weight: 700;
  margin: 26px auto 0;
}

.u-section-11 .u-list-1 {
  margin-top: 39px;
  margin-bottom: 39px;
  min-height: 504px;
}

.u-section-11 .u-repeater-1 {
  grid-template-columns: calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px) calc(25% - 22.5px);
  min-height: 487px;
  grid-gap: 30px 30px;
  grid-auto-columns: calc(25% - 22.5px);
}

.u-section-11 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-11 .u-container-layout-1 {
  padding: 30px 12px 0;
}

.u-section-11 .u-group-1 {
  width: 231px;
  min-height: 119px;
  height: auto;
  margin: 0 auto 0 9px;
}

.u-section-11 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-11 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -32px 9px 0 77px;
}

.u-section-11 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: -2px auto 0 9px;
}

.u-section-11 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  margin: -44px 9px 0 auto;
  padding: 0;
}

.u-section-11 .u-text-3 {
  line-height: 2.2;
  font-style: italic;
  margin: 2px 8px 0;
}

.u-section-11 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-11 .u-container-layout-3 {
  padding: 30px 12px 0;
}

.u-section-11 .u-group-2 {
  width: 231px;
  min-height: 119px;
  height: auto;
  margin: 0 auto 0 9px;
}

.u-section-11 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-11 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -32px 9px 0 77px;
}

.u-section-11 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: -2px auto 0 9px;
}

.u-section-11 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  margin: -44px 9px 0 auto;
  padding: 0;
}

.u-section-11 .u-text-5 {
  line-height: 2.2;
  font-style: italic;
  margin: 2px 8px 0;
}

.u-section-11 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-11 .u-container-layout-5 {
  padding: 30px 12px 0;
}

.u-section-11 .u-group-3 {
  width: 231px;
  min-height: 119px;
  height: auto;
  margin: 0 auto 0 9px;
}

.u-section-11 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-11 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -32px 9px 0 77px;
}

.u-section-11 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: -2px auto 0 9px;
}

.u-section-11 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  margin: -44px 9px 0 auto;
  padding: 0;
}

.u-section-11 .u-text-7 {
  line-height: 2.2;
  font-style: italic;
  margin: 2px 8px 0;
}

.u-section-11 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-11 .u-container-layout-7 {
  padding: 30px 12px 0;
}

.u-section-11 .u-group-4 {
  width: 231px;
  min-height: 119px;
  height: auto;
  margin: 0 auto 0 9px;
}

.u-section-11 .u-container-layout-8 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-11 .u-icon-7 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-8 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -32px 9px 0 77px;
}

.u-section-11 .u-icon-8 {
  width: 64px;
  height: 64px;
  margin: -2px auto 0 9px;
}

.u-section-11 .u-btn-4 {
  border-style: solid;
  font-weight: 700;
  margin: -44px 9px 0 auto;
  padding: 0;
}

.u-section-11 .u-text-9 {
  line-height: 2.2;
  font-style: italic;
  margin: 2px 8px 0;
}

.u-section-11 .u-list-item-5 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-11 .u-container-layout-9 {
  padding: 30px 12px 0;
}

.u-section-11 .u-group-5 {
  width: 231px;
  min-height: 119px;
  height: auto;
  margin: 0 auto 0 9px;
}

.u-section-11 .u-container-layout-10 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-11 .u-icon-9 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-10 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -32px 9px 0 77px;
}

.u-section-11 .u-icon-10 {
  width: 64px;
  height: 64px;
  margin: -2px auto 0 9px;
}

.u-section-11 .u-btn-5 {
  border-style: solid;
  font-weight: 700;
  margin: -44px 9px 0 auto;
  padding: 0;
}

.u-section-11 .u-text-11 {
  line-height: 2.2;
  font-style: italic;
  margin: 2px 8px 0;
}

.u-section-11 .u-gallery-nav-1 {
  position: absolute;
  left: 9px;
  width: 40px;
  height: 40px;
  top: 219px;
}

.u-section-11 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 212px;
  right: 15px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-11 .u-text-1 {
    width: 147px;
    margin-top: 0;
  }

  .u-section-11 .u-list-1 {
    margin-top: 29px;
    min-height: 576px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: repeat(4, calc(25% - 22.5px));
  }

  .u-section-11 .u-group-1 {
    width: 186px;
    height: auto;
  }

  .u-section-11 .u-icon-1 {
    width: 57px;
    height: 57px;
    padding: 0;
  }

  .u-section-11 .u-text-2 {
    font-size: 1.125rem;
    margin-top: -34px;
  }

  .u-section-11 .u-text-3 {
    width: auto;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-group-2 {
    width: 186px;
    height: auto;
  }

  .u-section-11 .u-icon-3 {
    width: 57px;
    height: 57px;
    padding: 0;
  }

  .u-section-11 .u-text-4 {
    font-size: 1.125rem;
    margin-top: -34px;
  }

  .u-section-11 .u-text-5 {
    width: auto;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-group-3 {
    width: 186px;
    height: auto;
  }

  .u-section-11 .u-icon-5 {
    width: 57px;
    height: 57px;
    padding: 0;
  }

  .u-section-11 .u-text-6 {
    font-size: 1.125rem;
    margin-top: -34px;
  }

  .u-section-11 .u-text-7 {
    width: auto;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-group-4 {
    width: 186px;
    height: auto;
  }

  .u-section-11 .u-icon-7 {
    width: 57px;
    height: 57px;
    padding: 0;
  }

  .u-section-11 .u-text-8 {
    font-size: 1.125rem;
    margin-top: -34px;
  }

  .u-section-11 .u-text-9 {
    width: auto;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-group-5 {
    width: 186px;
    height: auto;
  }

  .u-section-11 .u-icon-9 {
    width: 57px;
    height: 57px;
    padding: 0;
  }

  .u-section-11 .u-text-10 {
    font-size: 1.125rem;
    margin-top: -34px;
  }

  .u-section-11 .u-text-11 {
    width: auto;
    margin-top: 35px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-gallery-nav-2 {
    top: 222px;
    right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-11 .u-container-layout-9 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-11 .u-list-1 {
    margin-top: 0;
    margin-bottom: 0;
    min-height: 458px;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 388px;
    grid-auto-columns: 100%;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-11 .u-gallery-nav-2 {
    top: 205px;
    right: 8px;
  }
} .u-section-12 {
  background-image: url("images/BG-middle.jpg");
  background-position: 50% 50%;
}

.u-section-12 .u-sheet-1 {
  min-height: 897px;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 43px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 799px;
  background-image: none;
}

.u-section-12 .u-container-layout-1 {
  padding: 33px 30px 50px 50px;
}

.u-section-12 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 300;
  margin: 20px auto 0 0;
}

.u-section-12 .u-list-1 {
  width: 417px;
  margin: 20px auto 0 0;
}

.u-section-12 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 508px;
  grid-gap: 0px;
}

.u-section-12 .u-container-layout-2 {
  padding: 20px 30px 15px 0;
}

.u-section-12 .u-icon-1 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-3 {
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
  font-size: 1.375rem;
  line-height: 1.1;
  margin: -22px 0 0 41px;
}

.u-section-12 .u-text-4 {
  font-size: 1.125rem;
  line-height: 2.2;
  font-weight: 600;
  margin: 18px 0 0 40px;
}

.u-section-12 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-12 .u-container-layout-3 {
  padding: 20px 30px 15px 0;
}

.u-section-12 .u-icon-2 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-5 {
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
  font-size: 1.375rem;
  line-height: 1.1;
  margin: -22px 0 0 41px;
}

.u-section-12 .u-text-6 {
  font-size: 1.125rem;
  line-height: 2.2;
  font-weight: 600;
  margin: 18px 0 0 40px;
}

.u-section-12 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

.u-section-12 .u-container-layout-4 {
  padding: 20px 30px 15px 0;
}

.u-section-12 .u-icon-3 {
  height: 22px;
  width: 22px;
  margin: 0 auto 0 0;
}

.u-section-12 .u-text-7 {
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
  font-size: 1.375rem;
  line-height: 1.1;
  margin: -22px 0 0 41px;
}

.u-section-12 .u-text-8 {
  font-size: 1.125rem;
  line-height: 2.2;
  font-weight: 600;
  margin: 18px 0 0 40px;
}

.u-section-12 .u-btn-3 {
  border-style: solid;
  padding: 0;
}

.u-section-12 .u-social-icons-1 {
  height: 29px;
  min-height: 16px;
  width: 167px;
  min-width: 115px;
  margin: 22px 323px 0 0;
}

.u-section-12 .u-icon-5 {
  height: 100%;
}

.u-section-12 .u-icon-6 {
  height: 100%;
}

.u-section-12 .u-icon-7 {
  height: 0;
}

.u-section-12 .u-layout-cell-2 {
  min-height: 799px;
}

.u-section-12 .u-container-layout-5 {
  padding: 44px 44px 0;
}

.u-section-12 .u-text-9 {
  font-weight: 700;
  margin: 0 86px 0 12px;
}

.u-section-12 .u-text-10 {
  font-size: 1.125rem;
  margin: 24px 12px 0;
}

.u-section-12 .u-btn-4 {
  border-style: solid;
  font-weight: 700;
  padding: 0;
}

.u-section-12 .u-form-1 {
  height: 586px;
  margin: 27px 0 0 12px;
}

.u-section-12 .u-form-group-3 {
  margin-left: 0;
}

.u-section-12 .u-btn-5 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 810px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-bottom: 104px;
  }

  .u-section-12 .u-list-1 {
    width: 390px;
  }

  .u-section-12 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-12 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-12 .u-icon-1 {
    margin-right: 368px;
  }

  .u-section-12 .u-text-3 {
    width: auto;
    margin-right: 9px;
    margin-left: 35px;
  }

  .u-section-12 .u-text-4 {
    width: auto;
    margin-top: 13px;
    margin-right: 30px;
    margin-left: 13px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-right: 0;
  }

  .u-section-12 .u-icon-2 {
    margin-right: 368px;
  }

  .u-section-12 .u-text-5 {
    width: auto;
    margin-right: 9px;
    margin-left: 35px;
  }

  .u-section-12 .u-text-6 {
    width: auto;
    margin-top: 13px;
    margin-right: 30px;
    margin-left: 13px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-right: 0;
  }

  .u-section-12 .u-icon-3 {
    margin-right: 368px;
  }

  .u-section-12 .u-text-7 {
    width: auto;
    margin-right: 9px;
    margin-left: 35px;
  }

  .u-section-12 .u-text-8 {
    width: auto;
    margin-top: 13px;
    margin-right: 30px;
    margin-left: 13px;
  }

  .u-section-12 .u-social-icons-1 {
    margin-top: 1px;
    margin-right: 177px;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 810px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-bottom: 33px;
  }

  .u-section-12 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-12 .u-form-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 41px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-12 .u-icon-1 {
    margin-right: 283px;
  }

  .u-section-12 .u-text-3 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 14px;
  }

  .u-section-12 .u-text-4 {
    margin-right: 0;
  }

  .u-section-12 .u-icon-2 {
    margin-right: 283px;
  }

  .u-section-12 .u-text-5 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 14px;
  }

  .u-section-12 .u-text-6 {
    margin-right: 0;
  }

  .u-section-12 .u-icon-3 {
    margin-right: 283px;
  }

  .u-section-12 .u-text-7 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 14px;
  }

  .u-section-12 .u-text-8 {
    margin-right: 0;
  }

  .u-section-12 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-12 .u-container-layout-5 {
    padding: 30px 30px 0;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 141px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-12 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-layout-wrap-1 {
    margin-top: 44px;
    margin-bottom: 20px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-12 .u-list-1 {
    width: 320px;
  }

  .u-section-12 .u-text-3 {
    margin-left: 0;
  }

  .u-section-12 .u-text-4 {
    margin-left: 0;
  }

  .u-section-12 .u-text-5 {
    margin-left: 0;
  }

  .u-section-12 .u-text-6 {
    margin-left: 0;
  }

  .u-section-12 .u-text-7 {
    margin-left: 0;
  }

  .u-section-12 .u-text-8 {
    margin-left: 0;
  }
} padding: 10px 30px;
    border-radius: 50px !important;
    background: #b4e16c;
    color: white;
    border: 2px solid #9b9a9a;